[
  {
    "description": "Dust-urb a Dust Bunny in an Office",
    "displayName": "Dust-urb a Dust Bunny",
    "hidden": 0,
    "icon": "achievement_images/08cc0ff53be17b2f3806a7c5de71b0d7d245feed.jpg",
    "icongray": "achievement_images/bf40700b4fd78ad154e9e3689787fb167202cf1a.jpg",
    "name": "SWEEP_DB"
  },
  {
    "description": "Finish a Shift on Any Character or Floor",
    "displayName": "Finish a Shift",
    "hidden": 0,
    "icon": "achievement_images/e5cd99727c3b6938163556dfe04bab4d2db8d30d.jpg",
    "icongray": "achievement_images/acea56b7078c9fd9cdb17523cf698dff6414c7dc.jpg",
    "name": "WIN_GAME"
  },
  {
    "description": "Have more than 187 max Hiring Potential",
    "displayName": "Immense HP",
    "hidden": 0,
    "icon": "achievement_images/fe98da2fd040cd1bfa5b879fb77892afcfbf5908.jpg",
    "icongray": "achievement_images/b9ea45632692e509f48836e5758f1956539514c8.jpg",
    "name": "MAX_LIFE"
  },
  {
    "description": " Obtain the most Luxurious Toilet Paper",
    "displayName": "Pampered Butt",
    "hidden": 0,
    "icon": "achievement_images/9c397c6e594973c8b9c15f58446ef4844e817f26.jpg",
    "icongray": "achievement_images/9b696f15f9baf6c5c5b13ea954bbb6d94e79033f.jpg",
    "name": "PAMPERED_BUTT"
  },
  {
    "description": "Have a larger First Sweep than Office Size",
    "displayName": "BROOOOOMONGOUS",
    "hidden": 0,
    "icon": "achievement_images/6b05250c4324311d91e2e9a9a036c58f6fcf2398.jpg",
    "icongray": "achievement_images/f563dc3394268c4b6cf280dbd0a3d4f354ae4d5f.jpg",
    "name": "HUGE_FIRST_SWEEP"
  },
  {
    "description": "Become Incredibly Lucky",
    "displayName": "Lucky Duck",
    "hidden": 0,
    "icon": "achievement_images/d7c952fcd2e7d95aed17d2c807450bca957645dc.jpg",
    "icongray": "achievement_images/2ad425f7df7d26a1cf694bf0e58f987ffc806933.jpg",
    "name": "MAX_LUCK"
  },
  {
    "description": "Witness an Infinity Number Tile",
    "displayName": "Glimpse the Unknown",
    "hidden": 0,
    "icon": "achievement_images/4e5cfb4ecd690eb493c806a359afe211db508227.jpg",
    "icongray": "achievement_images/602247123c0016a12d40dbf790cb9117f7b16b10.jpg",
    "name": "SEE_INIFINITY"
  },
  {
    "description": "Witness a Number Tile that's 10 or larger",
    "displayName": "Double Digits",
    "hidden": 0,
    "icon": "achievement_images/f66b804615fa52bd80feddbd44d9727b84b818ae.jpg",
    "icongray": "achievement_images/132387b13b04d23203c14eb50daf9af3cfd0a2a6.jpg",
    "name": "SEE_DOUBLE_DIGITS"
  },
  {
    "description": "Watch the Entire Bunny Cap Trilogy in 1 Shift",
    "displayName": "Movie Marathon",
    "hidden": 0,
    "icon": "achievement_images/20e1339d1f3277fc25afd4673207c1b1383a5b1b.jpg",
    "icongray": "achievement_images/35726c0f2682011b0e225f4ffbad6d068b459272.jpg",
    "name": "BUNNY_CAP_1"
  },
  {
    "description": "Have more than $500 at one time",
    "displayName": "The 1% (of BroomSweepers)",
    "hidden": 0,
    "icon": "achievement_images/1a067666ca95ae3ca05ea44b5312357e54f51f49.jpg",
    "icongray": "achievement_images/81561559e3b42204b26a92cced6bbbdc6ed8b643.jpg",
    "name": "BIG_MONEY"
  },
  {
    "description": " Successfully open 100 packages",
    "displayName": "Dale Ivery",
    "hidden": 0,
    "icon": "achievement_images/bebae110b1c4b2f51d8a8502a886cdba57c59f7c.jpg",
    "icongray": "achievement_images/47b5393410df20a0f62a89c70d4fee0f5d7817b2.jpg",
    "name": "PUZZLES_100"
  },
  {
    "description": "",
    "displayName": "Incredible Stats",
    "hidden": 1,
    "icon": "achievement_images/888d6143069093357b21cf5c5b02d32c186bd4e6.jpg",
    "icongray": "achievement_images/942cd6cdaadc7c881fde4bd6e4e21147b1df3ba3.jpg",
    "name": "INFINITY_BOSS"
  },
  {
    "description": "",
    "displayName": "Finish the Tutorial",
    "hidden": 1,
    "icon": "achievement_images/8f18daff6c94cd310757275d5cb396c3b7c398c9.jpg",
    "icongray": "achievement_images/9a7b12880716303dffc4185b91f44cd3f6de508a.jpg",
    "name": "FINISH_TUTORIAL"
  },
  {
    "description": "",
    "displayName": "Pull the Fire Alarm",
    "hidden": 1,
    "icon": "achievement_images/d5cd73158b6023cf38e3a7513222a21d9c257b09.jpg",
    "icongray": "achievement_images/b509a01b742d018dd73b2dd1271e132d5a17d98a.jpg",
    "name": "FIRE_ALARM"
  },
  {
    "description": "",
    "displayName": "Itty Bitty Living Space",
    "hidden": 1,
    "icon": "achievement_images/956ef5076ef822cc84382f2df858d19af60ac37b.jpg",
    "icongray": "achievement_images/981e0579296b7eb426b574b14a500662b11f872e.jpg",
    "name": "TINY_OFFICE"
  },
  {
    "description": "Clean an Office with the Pirate key",
    "displayName": "X Marks the Spot",
    "hidden": 0,
    "icon": "achievement_images/4f08242924f65327a161b9b186127e7746a1c1a1.jpg",
    "icongray": "achievement_images/873c2ec2af703104aada8ec6607e4f1569b69b4c.jpg",
    "name": "PIRATE_KEY"
  },
  {
    "description": "Survive a shift on the top Floor of Tentateq",
    "displayName": " Penthouse",
    "hidden": 0,
    "icon": "achievement_images/3578105879c02e74a0b9edcc42b8a050ef591a4b.jpg",
    "icongray": "achievement_images/8e3b87b91804243252d2d08b6c7cdf94420e3212.jpg",
    "name": "FLOOR_10"
  },
  {
    "description": "Finish a Shift with 0 Dust-urbed Dust Bunnies",
    "displayName": "Cleanest Sweep",
    "hidden": 0,
    "icon": "achievement_images/9620f0f933cd46ead192077df09ae3f6eb085437.jpg",
    "icongray": "achievement_images/2fe7cdc6bd71de67ca00045ebce1e9cf78626ca6.jpg",
    "name": "FLAWLESS_RUN"
  },
  {
    "description": "Have 1 HP when you finish cleaning an Office",
    "displayName": "Close Call",
    "hidden": 0,
    "icon": "achievement_images/e179b005f0f804858991bfe5bd57d2f2cde9e9bf.jpg",
    "icongray": "achievement_images/6678acee6a10b12d32325729d3286c48523a86c6.jpg",
    "name": "VICTORY_1_HP"
  },
  {
    "description": "Survive a shift where you visit no Rooms that aren't Boss's Offices",
    "displayName": " Corner Cutter",
    "hidden": 0,
    "icon": "achievement_images/887546e654dc61830290d89e9e3fe54c103e14e1.jpg",
    "icongray": "achievement_images/45b9f585dc537d8b4ef914a81430af2fea7d4bab.jpg",
    "name": "BOSS_RUSH"
  },
  {
    "description": "Lake, our cat, is 10 years old and loves sitting in cardboard boxes wears her rainbow string toy around like a scarf",
    "displayName": "Pet the Cat",
    "hidden": 0,
    "icon": "achievement_images/d4d24b04fd59969304fca588c13698170a853796.jpg",
    "icongray": "achievement_images/a69a4a48ef71b2d0710708d2f9fede1e6dda62c3.jpg",
    "name": "PET_THE_CAT"
  },
  {
    "description": "Visit every room during a Shift",
    "displayName": "Paid By the Hour",
    "hidden": 0,
    "icon": "achievement_images/91d4aed4d7f3fb2ee85610e7df2b1da6835b1fd6.jpg",
    "icongray": "achievement_images/9e775d896af43ced463d60fd3a4f54dd85b3486b.jpg",
    "name": "COMPLETIONIST"
  },
  {
    "description": "Have less than 5 Max Hiring Potential. You're on Thin Ice!",
    "displayName": "Thin Ice",
    "hidden": 0,
    "icon": "achievement_images/35f18bf7822962258a8537eef3975266a8902333.jpg",
    "icongray": "achievement_images/a5cb402e9c1539223a597dd10957804dc2b52527.jpg",
    "name": "MOLDED"
  },
  {
    "description": "Have more than 30 tentacles in an Office",
    "displayName": "The Wiggles (Deluxe)",
    "hidden": 0,
    "icon": "achievement_images/71c4dcd453c91a8bee332254532e3821268848e9.jpg",
    "icongray": "achievement_images/70cae0ddef5377302f624a2d81095bf22ec16adb.jpg",
    "name": "MANY_TENTACLES"
  },
  {
    "description": "",
    "displayName": "Carteth Overfloweth",
    "hidden": 1,
    "icon": "achievement_images/9c4a1cd5f6cdbedb2b78363ef3d91d2e0015a3c9.jpg",
    "icongray": "achievement_images/7747a871bfa0ba1f4a920517425dbc87e58390e8.jpg",
    "name": "ITEM_OVERFLOW"
  },
  {
    "description": "Have all 10 Unique Chording items at the same time",
    "displayName": "Full Band",
    "hidden": 0,
    "icon": "achievement_images/e0ceef48091318a4b73333093c18c5da36abf499.jpg",
    "icongray": "achievement_images/5e72dfd44c33c910992e82207e13a0b4b6f5ad35.jpg",
    "name": "FULL_BAND"
  },
  {
    "description": "Have all 6 Unique Chess Pieces, with the Luxury Chess Box",
    "displayName": "Mopnus Carlsweep",
    "hidden": 0,
    "icon": "achievement_images/20d8cc1c25fe0cae04a019f95191fd81f3e06bfc.jpg",
    "icongray": "achievement_images/8d4b33b17f0310103c7b26a4edc8637169d7fdd0.jpg",
    "name": "FULL_CHESS"
  },
  {
    "description": "Get Fired in a M.O.P. (and probably crash the game)",
    "displayName": "Lethal Occupational Phenomenom",
    "hidden": 0,
    "icon": "achievement_images/c197542d69133bd1a6219fe73292dfc8f0f1d69f.jpg",
    "icongray": "achievement_images/58172bb75d9e7d4dabfe7b6790cb66e46d064854.jpg",
    "name": "EVENT_DEATH"
  },
  {
    "description": "Earn a Clean Sweep bonus of more than $36",
    "displayName": "Squeakiest Clean",
    "hidden": 0,
    "icon": "achievement_images/f8b5e066ce975ccaf14154512ba023a569818d2a.jpg",
    "icongray": "achievement_images/0d93a421b512075dab936eaaa0626e9d7008baa1.jpg",
    "name": "CLEAN_SWEEP_MAX"
  },
  {
    "description": "Click the Discord Button on the Main Menu",
    "displayName": "Water Cooler Talk",
    "hidden": 0,
    "icon": "achievement_images/ad6bb4e7e06c6609136b604ad51d40dd91721a3d.jpg",
    "icongray": "achievement_images/a5828f36d00787d21bc731ebeaf218dba5c1491a.jpg",
    "name": "DISCORD_BUTTON"
  },
  {
    "description": "Finish a Shift with only common and Unique Items",
    "displayName": "Garden Variety",
    "hidden": 0,
    "icon": "achievement_images/19a54130065368f7419f82a18b3d00eac74800e6.jpg",
    "icongray": "achievement_images/69878c279aedf42da1941c5482e21fe0e4b6bb0a.jpg",
    "name": "ALL_COMMONS"
  },
  {
    "description": "Beat the game in under 15 minutes",
    "displayName": "Swift Shift",
    "hidden": 0,
    "icon": "achievement_images/208cddc6fa152666a4a4f8edcafce0d305438424.jpg",
    "icongray": "achievement_images/43df82827fae8a59ab6c0e964b3cf184fb1bb751.jpg",
    "name": "SPEEDRUN"
  },
  {
    "description": "Kick 3 or more Items out of the same Vending Machine",
    "displayName": "Thwack Attack",
    "hidden": 0,
    "icon": "achievement_images/30ea008d73d5df356d10d6f93c741eb3894e477d.jpg",
    "icongray": "achievement_images/8ba3d8505db8eb8d9575b84678a6b62f913862c0.jpg",
    "name": "THE_BOOT"
  },
  {
    "description": "Clean every Office in a Shift WITHOUT visiting a M.O.P.",
    "displayName": "Focused Cleaner",
    "hidden": 0,
    "icon": "achievement_images/50cd5cc733e40b87bf9ce867be6693b152cadfcd.jpg",
    "icongray": "achievement_images/b01b3fe46df1e88eb0f16c0917c6a530d23056a2.jpg",
    "name": "NO_MOPS"
  },
  {
    "description": "Survive a Shift on a Basement Floor",
    "displayName": "Based Mints",
    "hidden": 0,
    "icon": "achievement_images/d5a56740904e182170f5ee8e5a3fd4238a2f0332.jpg",
    "icongray": "achievement_images/9645137679a0b35fbef329389f85465a35e2b965.jpg",
    "name": "BASEMENT"
  },
  {
    "description": "Survive a shift with every BroomSweeper",
    "displayName": "Department of Cleanliness",
    "hidden": 0,
    "icon": "achievement_images/a28584aa518754228c922c66e990d62726670fe6.jpg",
    "icongray": "achievement_images/06cade6a569c67e56e267e9f8ca700c1b96437cd.jpg",
    "name": "EVERY_CHAR"
  },
  {
    "description": "",
    "displayName": " Lag the Game",
    "hidden": 1,
    "icon": "achievement_images/31aa791d5c734ebe6d0ecb020bc9759e1c2359f1.jpg",
    "icongray": "achievement_images/25e6edf5930f9e3d574d0897fc6ea900e748e216.jpg",
    "name": "LAG_SPIKE"
  },
  {
    "description": "Use Boss Keys more than 28 times in 1 Shift",
    "displayName": "Keyed In",
    "hidden": 0,
    "icon": "achievement_images/b5d1208cd2f7da5a416d929cd97e58e26e33f98d.jpg",
    "icongray": "achievement_images/e5640230ff8c39a9d42a506988ae0e8cd193bb2e.jpg",
    "name": "BOSS_KEYS_A_LOT"
  },
  {
    "description": "Finish a Shift without using any Boss Keys",
    "displayName": "Keyless Entry",
    "hidden": 0,
    "icon": "achievement_images/40c621245a233acee351cb20badfd5fe9c0e5b1c.jpg",
    "icongray": "achievement_images/e419d54e7e9e5cc8a66e45f92053e3bf6fd16a4a.jpg",
    "name": "BOSS_KEYS_NONE"
  },
  {
    "description": "",
    "displayName": "Giga Logo",
    "hidden": 1,
    "icon": "achievement_images/0da50d37f4167a1bd7cbd18d4573b6c66bdd2e8b.jpg",
    "icongray": "achievement_images/0e8ebaed86a0bd0159b15dd6edb7e41470dbf4fc.jpg",
    "name": "GIGA_LOGO"
  },
  {
    "description": "",
    "displayName": "Thanks :)",
    "hidden": 1,
    "icon": "achievement_images/5fa9026c342c649925279f08adcf51ef5c7bf601.jpg",
    "icongray": "achievement_images/0785963f381476090950650e84d0d4ab8023e436.jpg",
    "name": "THANKS"
  },
  {
    "description": "Move to a non-adjacent tile in an ACT",
    "displayName": "Cleaning the Vents",
    "hidden": 0,
    "icon": "achievement_images/9f16353ef7af71abd1d87845dbd920c5dc3ccfe5.jpg",
    "icongray": "achievement_images/0a614f238d650c409cf7cc108806814f5c677aa2.jpg",
    "name": "YOLO"
  },
  {
    "description": "Remove 10 or more Flier Tabs during the Intro",
    "displayName": "Fast Fingers",
    "hidden": 0,
    "icon": "achievement_images/7ce1f38f47cc7f723bae1bfc1fe2c19a914a0d07.jpg",
    "icongray": "achievement_images/27cff18f3f1d8ebef00e047e0f38083f8b618851.jpg",
    "name": "FLIER_TABS"
  },
  {
    "description": "Finish a Shift without placing a Caution Sign",
    "displayName": "To The Wind",
    "hidden": 0,
    "icon": "achievement_images/a2c2c36f0a4da2b1e818e264b985b0d1caade5e7.jpg",
    "icongray": "achievement_images/c532a98fcc10bb7c03e7734fce58bd58039bc8a7.jpg",
    "name": "NO_FLAG"
  },
  {
    "description": "Empty a completely full Vending Machine",
    "displayName": "Gimme 1 of Everything",
    "hidden": 0,
    "icon": "achievement_images/0878cb6b55b289217c5f3828856fc0ee1a0a518d.jpg",
    "icongray": "achievement_images/e8e27d659f0b0cc41f7a20607f4f0e790462b3b0.jpg",
    "name": "EMPTY_VM"
  },
  {
    "description": "Say Irish Wristwatch out loud.",
    "displayName": "Irish Wristwatch",
    "hidden": 0,
    "icon": "achievement_images/0b9e45e4a1360980604049eee6adad4528aa4f61.jpg",
    "icongray": "achievement_images/c076c5d11150092659483f6765dbbf1e07937309.jpg",
    "name": "IRISH_WRISTWATCH"
  },
  {
    "description": "Click on the Bunny Count when it's green to Chord it, cleaning all other tiles!",
    "displayName": "You can do that?!?",
    "hidden": 0,
    "icon": "achievement_images/8c7f33273bcecdf68970d3505d43bbbddefff16a.jpg",
    "icongray": "achievement_images/f1562ccb72284fc5ba7e05d77cf7e914a4ac5482.jpg",
    "name": "CHORD_BOMB_COUNTER"
  },
  {
    "description": "",
    "displayName": "What do these Do?",
    "hidden": 1,
    "icon": "achievement_images/a00d5dd6aa12ba2f1f7de7f5bff58f1e3a71985d.jpg",
    "icongray": "achievement_images/c884a2ca5bc559d68dac6032ae634640f5c31b38.jpg",
    "name": "OFFICE_BORDER"
  },
  {
    "description": "Bowl over more than 10 Dust Bunnies with Boldies in a single Office",
    "displayName": " They see me Rollin'",
    "hidden": 0,
    "icon": "achievement_images/8c75b0e006ecebd68ed6f8c265dce93addf2ce8e.jpg",
    "icongray": "achievement_images/6ecaccf58fdc1c7fa3aaae7fb88e4ed015d0a850.jpg",
    "name": "BOLDIE"
  }
]